﻿@import url(./default_body.css);
@import url(./topFreearea_map.css);


/* body */
body
{
 	/* ※背景色・文字色は色別CSSで定義 */
}
a
{
	/* ※文字色は色別CSSで定義 */
}

/* telto */
@media screen and (min-width:768px) {
    /* PCではリンクなし */
    a[href^="tel:"] {
        pointer-events: none;
        text-decoration: none;
        color: #333333 !important;
    }

    .teltoon {
        display: none !important;
    }

    .teltooff {
        margin-left: 0px !important;
    }
}
@media screen and (max-width:767px) {
    /* スマホではリンクあり */
    a[href^="tel:"] {
    }

    .teltoon {
        margin-left: 0px !important;
    }

    .teltooff {
        display: none !important;
    }
}

h4
{
    font-weight:bold;
    display:inline;
}

    #headMenu{
        display:none;

    }

#mainvisual
{
    background-size: cover; 
    position: relative; 
    height:100vh;
    z-index: 2;
    max-height: 500px;
}



    #mainvisual .menubox{
     display:flex;
     flex-wrap: wrap;
     justify-content: flex-end;
     align-items:center;
     height: 450px;
    }

.itemtv {
    max-height: 518px;
}

.itemtv img{
    vertical-align:middle;
    margin-right:20px;
    margin-top:50px;
}

.mainBlock
{
    max-width:1100px;
    margin:0px auto;
    padding-top:15px;
    float:left;
}

#contents {
margin:20px 0px 0px;
}


.menubox {
    display:flex;
     flex-wrap: wrap;
     justify-content: space-around;
     align-items:center;
}


.menubox a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  transform: translate(3px,3px);
}

#newArea {
margin:20px 0px 0px;
padding: 25px 0px;
}

#contents .menubox .item {
flex-basis:180px;}


#newArea .menubox .title img{
    margin:0px 0px 0px 10px;}


SPAN.title {
font-weight:bold;
line-height:2em;
}

#btnArea {
margin:0px 0px 0px;
}

    #btnArea .menubox .item {
    margin:20px;
    justify-content: center;
    flex-basis:180px;
    }


    #btnArea .menubox{
    display:flex;
     flex-wrap: wrap;
     /*justify-content: center;*/
     align-items:center;
     min-height: 300px;
}

#goodsArea {
margin:0px 0px 0px;
}

.goodsmenubox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items:center;
}

#goodsArea .goodsmenubox .title img{
    margin:10px auto;
}

#goodsArea .goodsmenubox .title p{
    font-size:0.7em;
}

#snsArea {
margin:20px 0px;
}

.snsmenubox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

    .snsmenubox .item {
    margin:10px 25px;
    text-align:center;
    }

.blog{
    max-width: 320px;
    overflow-x: auto;
    max-height: 290px;
}
.blog .pubDay {
    max-width:290px;
    /*margin:0px auto;*/
}
.blog .img {
    /*text-align:center;*/
}
.blog img {
    max-width:300px;
    margin:1px auto;
}
.blog .nodata {
    text-align:center;
    margin:40px auto 30px auto;
}
.blog p.pubDay {
    padding: 2px 5px;
}
ul.blog_ban {
    max-width: 320px;
    width:100%;
    float:left;
    margin:10px auto 0px auto;
}
ul.blog_ban li {
    width:100%;
    float:left;
    /*text-align:center;*/
}
ul.blog_ban img {
    max-width:300px;
    margin:10px auto;
}

@media screen and (min-width:768px) {
    .blog .kijiTtk {
        max-width: 290px;
        min-width: 285px;
        padding: 2px 5px;
        /*margin: 0px auto;*/
    }
}
@media screen and (max-width:767px) {
    /* スマートフォン用のスタイル記述 */
    .blog .kijiTtk {
        width: 100%;
        padding: 2px 0px;
        margin: 0px auto;
    }

    ul.blog_ban {

    float: none;
}
}

banArea {
margin:20px 0px;
}






/*:::::::::::::::::::::::::
 * メインビジュアル
 *::::::::::::::::::::::::*/




/*:::::::::::::::::::::::::
 * 特集コンテンツ
 *::::::::::::::::::::::::*/
#slidArea
{
    margin:0px auto;

}
div#sliderWrapper6{margin:0 auto;}
.flash
{
	height:auto;
	overflow:hidden;
    padding-top: 3px;
    max-width: 100%;
}

/*:::::::::::::::::::::::::
 * 新着情報
 *::::::::::::::::::::::::*/

.info
{
    padding: 20px;
    margin: 10px 0px 15px 0px;
    min-width: 500px;

}

#newTtlTab h3 #rss
{
    text-decoration:none;
    padding:1px 3px;
    font-weight:bold;
    font-size:0.8em;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-left:5px;
}
#newTtlTab h3 a#rss:focus
{
    border:dashed #000 1px;
}
#newTtlTab span a
{
    text-decoration:none;
}


.info01 {
    padding: 0px 0px 5px 0px;
    margin: 0px auto;
    max-width: 100%;
}
.info ul
{
    padding:2px 0px;
}
.info ul#important
{
}
.info ul li
{
    line-height:130%;
    padding:5px;
    border-bottom:1px solid #999999;

}

.listInfo ul li.lastKiji
{
    border-bottom:dotted 1px #DDDDDD;
}

.info p.koushinDay
{
	width:auto;
	float:left;
	min-width:130px;
    font-size:0.9em;
    text-indent: 0.5em;
}
.info p.eventDate
{
	width:auto;
	float:left;
	min-width:100px;
    font-size:0.9em;
    text-indent: 1em;
    margin-right:5px;
}
div.newTtl
{
    float:left;
    padding:2px 5px 0px 8px;
    font-size:0.9em;
}
div.newTtl .topCName
{
    font-size:0.8em;
}

div.eventTitle
{
    max-width:570px;
    padding-left:15px;
}
.info span.term {
    font-size: 0.9em;
    white-space: nowrap;
}
.info span.termTitle {
    font-size: 0.7em;
    margin-right: 5px;
    padding: 1px 3px;
}
.infoIchiran
{
    padding:3px 2px 2px 33px;
    float:right;
    margin:10px 0px 2px;
    font-size:0.9em;
}
.listLink
{
	max-width:530px;
	text-align:right
}
.listInfo
{
    padding:5px 3px 0px 2px;
    font-size:1em;

}
span.newdspmark
{
    margin-right:4px;
}
span.newdspmark img
{
    margin-right:3px;
}
.listInfo div.title
{
    max-width:325px;
    float:left;
}
.listInfo p.nodata
{
    text-align:left;
    padding:10px 0px 10px 15px;
}

hr{
    border-color:#dcdddd;
    height:1px;
}

/* 編集権限表示 */
.kgrp1, .kgrp2, .kgrp3{
    float: left;
    padding: 0px 5px 0px 6px;
    font-size: 0.9em;
    margin: 0px 0px 0px 8px;
    text-align:center;
    background:url("../images/top1/gr01.png") no-repeat 0 center;
    width:75px;
    height:19px;
}
.kgrp4{
    float: left;
    padding: 0px 5px 0px 6px;
    font-size: 0.9em;
    margin: 0px 0px 0px 8px;
    text-align:center;
    background:url("../images/top1/gr02.png") no-repeat 0 center;
    width:75px;
    height:19px;
}
.kgrp5{
    float: left;
    padding: 0px 5px 0px 6px;
    font-size: 0.9em;
    margin: 0px 0px 0px 8px;
    text-align:center;
    background:url("../images/top1/gr03.png") no-repeat 0 center;
    width:75px;
    height:19px;
}

/*:::::::::::::::::::::::::
 * 注目情報
 *::::::::::::::::::::::::*/
#chumoku_area
{
    margin: 0px 0px 0px 15px;
    float: left;
    width:100%;
    padding:5px;
}
#chumoku_area h3 span {
    padding: 3px 0 3px 5px;
    border-left: 5px solid #ffffff;
}
.chumoku_naiyo
{
    padding:0px;
    margin: 0px;

}
#chumoku 
{
    padding:0px;
    float:left;
    margin: 10px 10px 0px;
}
#chumoku h3 
{
    font-size: 1.2em;
    font-weight:bold;
}
.chumokuImg
{
    text-align:center;
}
.chumoku_ichiran 
{
    text-align:center;
    padding:5px;
    float:right;
}
.chumokuNaiyo .koushinDay
{
    font-size:0.9em;
}

/* 注目情報  */

div#topic {
    padding:3px 0px;
}

div#topic .listLink
{
	top:8px;
}

.topicTtl
{
	height:42px;
	position:relative;
}
div#topic .koushinDay 
{
	float:none;
	font-size:0.9em;
}
div#topic span.date
{
	font-size:0.8em;
}
div#topic div.digestL
{
	float:left;
    padding-left:0px;
}
div#topic div.digestR
{
	float:left;
	border-left:solid 0px #E6E6E6;
	padding-left:10px;
    max-width:500px;
}
div#topic div.digestItem
{
	padding:5px 0px;
}
div#topic div.wide
{
    /* 記事が左右に並ばないデザインの為コメントアウト  */
	/*width:510px;*/
}
div#topic div.digestR div.digestItem
{
	border-bottom:dotted 1px #999999;
    float:left;
    width:100px;
}
div.digestItem p.gaiyou
{
	line-height:1.1em;
    font-size:0.9em;
}
div.digestItem div.img
{
	float:left;
	width:105px;
	border:solid 1px #CCCCCC;
    margin:0px auto;
}
div.digestItem div.img_s
{
	float:left;
	width:60px;
	border:solid 1px #CCCCCC;
    margin:0px auto;
}
div.digestItem div.naiyo
{
	float:left;
	padding-left:6px;
	max-width:288px;
}
div.digestItem div.naiyo p.d_title
{
	font-size:1em;
	font-weight:bold;
	padding:0px 0px;
}
div.digestItem div.naiyo_s
{
	float:left;
	padding-left:10px;
    max-width:170px;
}
div.digestItem div.naiyo_s p.d_title
{
	font-size:1.1em;
	padding:3px 0px;
}

div.digestItem img
{
	vertical-align:middle;
    max-width:105px;
}
div#topic div.wide .naiyo
{
    /* 記事が左右に並ばないデザインの為コメントアウト  */
    /* 左右に並ばないデザインの為コメントアウト  */
	/*width:auto;*/
    float:left;
}



/* バナー広告 */

.ban
{
    border: 1px solid #cccccc;
}

.r_menu
{
    margin-bottom: 7px;
}

.r_menu .banTitle
{
    font-size: 0.9em;
    height: 24px;
    line-height: 24px;
    text-align: center;
}

.r_menu .banImg
{
    height: 55px;
    padding:8px 10px 5px 35px;
    margin:0px auto;
    text-align: center;
}

#oneBanArea
{
    margin:0px auto;
    padding-left:5px;
}


#kanrenban
{
    max-width:100%;
    margin:0px auto;
}
#kanrenbanBox
{	
    max-width: 100%;
    margin: 0px auto 15px;
    padding: 0px 0px 15px 0px;
}

#koukokubanBox
{	
    max-width: 100%;
    margin: 0px auto 15px;
    padding: 0px 0px 15px 0px;
}


#kanrenbanArea
{
    margin:0px;
    padding:0px;
}

ul.bannaiyo
{
    padding:0px 0px 5px 20px;
    margin:0px;
}

#kanrenban div#kanrenbanHeader, #kanrenban div#koukokubanHeader
{
    margin:5px 0px 5px 0px;
    padding:15px 10px 0px;
}

#kanrenbanHeader h4{
    border-left: 5px solid #006837;
    margin: 0 auto 10px;
    padding:3px 30px 3px 10px;
    font-size: 1.1em;
}

#koukokubanHeader h4{
    border-left: 5px solid #79c06e;
    margin: 0 auto 10px;
    padding:3px 30px 3px 10px;
    font-size: 1.1em;
}


#kanrenbanHeader p {
    background:url("../images/top1/ya_green.png") no-repeat 0 center;
    margin: 0 auto 10px;
    padding:3px 30px 3px 10px;
    float:right;
}

#koukokubanHeader span {
    margin: 0 0 0 10px;
    padding:0px;
    font-size: 0.9em;
}

#adinfo
{
    width:100%;
    margin:15px auto;
}
#adinfoBox
{	
    width:100%;
    margin:0px auto 15px;
    padding:0px 0px 15px 0px;
}

#banArea
{
    margin:0px;
    padding:35px 0px;
}
ul.bannaiyo
{
    padding: 0px 0px 5px 21px;
    margin: 0px;
    display:flex;
    flex-wrap:wrap;
}

#adinfo div#addinfoHeader
{
    margin:5px 0px 15px 0px;
    padding:5px 10px 5px;
}

#addinfoHeader h4 {
    /*border-left: 5px solid #ff9700;*/
    margin: 0 auto 10px;
    padding:3px 30px 3px 10px;
    font-size: 1.1em;
}

#addinfoHeader p {
    background:url("../images/top1/ya_green.png") no-repeat 0 center;
    margin: 0 auto 10px;
    padding:3px 30px 3px 10px;
    float:right;
}

/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.imgBan,
li.imgBan
{
    display: inline-block;
    vertical-align: middle;
    margin: 10px 15px 5px 5px;
    float: left;
}

/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.imgBan img,
li.imgBan img
{
    display: block;
}

/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.textBan,
li.textBan {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
}
/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.textBan span,
li.textBan span {
    display: table;
    border: solid 1px #CCCCCC;
    width: 188px;
    height: 52px;
    box-sizing: border-box;
    line-height: 1.1em;
    text-align: center;
    overflow: hidden;
}
/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.textBan span a,
li.textBan span a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
}

/* フローティングバナー */
div#fBanArea {
    width: 100%;
    font-size: 0.9em;
    padding: 5px 0px 0px 0px;
    display: none;
    margin-bottom: 10px;
}
div#fBanArea div#fBanBox {
    max-width: 1200px;
    margin: 10px auto;
    position: relative;
}

#fAdinfoLink {
    float:left;
    margin-left:50px;
}

.fLinkInfo p{
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0px 0px 0px 10px;
    border-left: 5px solid #006837;
    margin: 0px 0px 0px 10px;
}

div#fBanArea.floating {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 99999;
    margin-bottom: 0px;
}

div#floatOff {
    float:left;
    text-align: center;
    margin-right:5px;
}
div#floatOff img {
    cursor:pointer;
}

#fBanItem {
    max-width:1000px;
    margin:10px auto 0px;

}
/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.imgBanfl,
li.imgBanfl
{
    display: inline-block;
    vertical-align: middle;
    margin: 0px 7px 10px 0px;
}
/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.imgBanfl img,
li.imgBanfl img
{
    display: block;
}

/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.textBanfl,
li.textBanfl {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 20px 10px 0px;
}
/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.textBanfl span,
li.textBanfl span {
    display: table;
    border: solid 1px #CCCCCC;
    width: 188px;
    height: 52px;
    box-sizing: border-box;
    line-height: 1.1em;
    text-align: center;
    overflow: hidden;
}
/* 2016/09/15 アクセシビリティ対応 <div><p>→<ul><li>*/
p.textBanfl span a,
li.textBanfl span a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
}


/*
#fBanArea p.textBan {
    border: solid 1px #CCCCCC;
    width: 188px;
    padding: 13px 0px;
    text-align: center;
    font-size: 0.9em;
    margin: 5px 10px;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}*/



/*:::::::::::::::::::::::::
 * snsボタン
 *::::::::::::::::::::::::*/
.snsbutton
{
    float:left;
    margin: 0px auto 5px 15px;
}
.snsbutton li
{
    z-index:101;
    float:left;
}

#snsbutton_twitter {
    margin-right:15px;
}
#snsbutton_facebook
{
    margin-right:10px;
}

/*:::::::::::::::::::::::::
 * Navigation Skip
 *::::::::::::::::::::::::*/
.Navigation ul
{
	margin: 0;
	padding: 0;
}
.Navigation li
{
	position: absolute; text-align: left; margin: 0; padding: 0; display: block;
}
.Navigation a
{
	padding: 5px;
	display: inline;
	z-index: 999;
	text-decoration: none;
	position: absolute; 
	max-width:300px;
	left: -1000em;
	top: 0;
	font-weight: bold;
	text-align:center;
	font-size:125%;
	/zoom:1;
}
.Navigation a:focus,
.Navigation a:active
{
	position: absolute; 
	top: 30px;
	left: 250px;
	background:#fff !important;
	border:2px solid #000;
}
img.imgFromText
{
	max-height:126px !important;
	max-width:90px !important;
}
* html img.imgFromText
{
	height:126px !important;
	width:90px !important;
}

/*:::::::::::::::::::::::::
 * フリーエリア用
 *::::::::::::::::::::::::*/
.freearea 
{
    padding:10px;
    margin-top:15px;
}
.freeareaTop1
{
    border:solid 3px #C1272D;
    border-radius:15px;
    -webkit-border-radius:15px;
	-moz-border-radius:15px;
}
.freeareaTop3
{
    border:solid 3px #C1272D;
    border-radius:15px;
    -webkit-border-radius:15px;
	-moz-border-radius:15px;
}
/*記事タイトル*/
h2.title
{
	padding:0 0 4px 35px;
	margin-bottom:16px;
	font-size:1.2em;
    font-weight:bold;
    background:url("../images/top1/ttlIcon.png") no-repeat 7px center;
    border-bottom:solid 3px #005596;
}
/*段落見出しタイトル*/
h3.title
{	
    border-bottom: 3px solid #cccccc;
    font-size: 1.1em;
    line-height: 24px;
    margin-bottom: 16px;
    padding: 0 0 4px 10px;
}

/*:::::::::::::::::::::::::
 * あなたが最近チェックしたページ
 *::::::::::::::::::::::::*/
div#browsingHistoryArea {
    max-width:1200px;
    margin:15px auto 10px;
}
div#browsinghisotry_block ul {
    overflow: hidden;
    padding: 0px 10px;
}
div#browsinghisotry_block ul li {
    border-top: 1px dotted #cccccc;
    margin-top: -1px;
    padding: 5px 0;
}
div#browsinghisotry_block .upddate {
    float: left;
    font-size: 0.9em;
    min-width: 130px;
    width:auto;
    padding-left:5px;
}
#browsingHistoryTop1 .browsinghistory_header
{
    padding:10px 0px 10px 12px;
}
div#browsinghisotry_block .title {
    float: left;
    max-width:800px;
    text-overflow: ellipsis;
    padding:0px 5px 0px 10px;
}
div#browsinghisotry_block .del {
}
#browsinghistory_ttl h2{
    float: left;
    font-size: 1.1em;
    font-weight:bold;
    padding-left:10px;
    border-left: 5px solid #cccccc;
}
#browsinghistory_rmv {
    float: right;
    padding-right:5px;
    font-size:0.9em;
}



/*:::::::::::::::::::::::::
 * レスポンシブル用
 *::::::::::::::::::::::::*/


@media screen and (max-width:1200px){
    /* タブレット用のスタイル記述 */
    img{
    max-width: 100%;
    height: auto;
    width /***/:auto;
}

    #bousai{
        width:98%;
        margin:20px auto 0px;
    }


    #kinkyuBlock {
    border: 1px solid #C1272D;
    padding: 0px;
    width: 98%;
    margin: 0px auto;
}
#bousai ul li.bousaiSite {
    float: left;
}

    #SpecificClass {
    width:100%;
    margin:0px auto;

    }

    #SpecificClass ul {
        padding-top: 10px;
        }

    #SpecificClass ul li.listBox {
    width:32%;
    margin:0px 0.5%;
    }


    .left_box {
        float:none;
        margin:10px auto 0px;
        max-width:100% !important;
        padding:0px;
        }


    .right_box {
        float:none;
        margin:0px auto;
        max-width:100% !important;
    }

    #benrimenu {
    padding: 5px 0px;
    margin: 15px 0px;
    width: auto;
}

    /* サイト内検索 */
    #mainSearch
    {
        margin: 10px 10px 0px;
    }
    input.btnSearch
    {
	    margin:0px;
        padding: 0px;
        vertical-align: middle;
    }

        .btnArea {
            float:left;
    }


    #sagasu_bunrui {
        margin: 4px 0px 10px 15px;
    }

    #sagasu_left {
    float: none;
    width: 98%;
}

    #searcKeyword {
    margin: 5px;
}

    #sagasu_right {
    float: none;
    width: 100%;
    margin:0px auto;
}

.sagasu01 {
    padding: 11px 10px;
    float: left;
    margin: 0px 0px 0px 0px;
    width: 20%;
    border-bottom: 0px solid #cccccc;
    border-right: 0px solid #cccccc;
    font-weight:normal;
}

.sagasu02 {
    padding: 11px 0px 11px 10px;
    float: left;
    margin: 0px 0px 0px 0px;
    width: 20%;
    border-bottom: 0px solid #cccccc;
}

.sagasu03 {
    padding: 11px 12px;
    float: left;
    margin: 0px 0px 0px 0px;
    width: 20%;
    border-right: 0px solid #cccccc;
}

.sagasu04 {
    padding: 11px 0px 11px 9px;
    float: left;
    margin: 0px 0px 0px 0px;
    width: 30%;
}

    .info {
        padding: 5px 0px;
        margin: 10px auto 15px;
    }


    #kohoArea {
        width:100% !important;
        float:none;
        margin:0px 1% 0px 0%;
        padding:0px;
    }

    #ugokiArea {
        width:100% !important;
        float:none;
        margin:0px auto;
        padding:0px;
    }


    .kijiTtk {
    width:65%;
    margin:20px 2%;
    }

    
.boxLink01 {
    float: left;
    margin: 10px 10px 0px 0px;
    text-align: center;
    font-weight: bold;
    min-height: 63px;
    min-width: 173px;
    border:1px solid #1EBEE3;
    border-radius:5px;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
}


.boxLink02 {
    float: left;
    margin: 10px 10px 0px 0px;
    text-align: center;
    font-weight: bold;
    min-height: 63px;
    min-width: 173px;
    border:1px solid #1EBEE3;
    border-radius:5px;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
}

div.digestItem div.naiyo {
    float: left;
    padding-left: 6px;
    max-width: 65%;
}

}

@media screen and (max-width:1100px) {
    /* タブレット用のスタイル記述 */

    .itemtv img {
        margin-right: 15px;
        margin-top: -205px;
        max-width: 170px;
    }
}
    @media screen and (max-width:980px) {
        /* タブレット用のスタイル記述 */


    }

    @media screen and (max-width:767px) {
        /* スマートフォン用のスタイル記述 */
        #mainBlock {
            padding-top: 0px;
        }


        #slidArea {
            width: 100%;
            margin: 0px auto;
        }

        #bousai {
            padding-bottom: 10px;
        }

        bousai ul li.bousaiSite {
            padding: 0px;
            vertical-align: middle;
            border-radius: 3px;
            float: left;
            margin: 10px;
            padding: 2px 18px 2px 13px;
        }

        .bousai_box {
            width: 95%;
            text-align: center;
            float: none;
            margin: 5px auto;
        }

            .bousai_box a {
                padding: 0px 0px 0px 0px;
                text-decoration: none;
                font-weight: bold;
            }

        #SpecificClass {
            width: 95%;
            margin: 0px auto;
        }

            #SpecificClass ul li.listBox {
                letter-spacing: normal;
                display: inline-block;
                width: 100%;
                border: solid 1px #23B0DB;
                padding: 15px 0px;
                float: none;
                margin: 5px 0px;
            }


        #kinkyuTtl {
            float: none;
            text-align: center;
        }

        #kinkyuTtlArea {
            float: none;
            font-size: 1.1em;
            text-align: center;
            padding: 10px 0 10px 7px;
        }

            #kinkyuTtlArea span {
                display: none;
            }

        #bousai ul li {
            display: inline;
            padding: 4px 0px 4px 45px;
            margin: 7px 18px 0px 0px;
            float: left;
            height: 23px;
            line-height: 23px;
        }


        .left_box {
            float: none;
            margin: 0px auto;
            width: 100% !important;
        }

        .right_box {
            float: none;
            margin: 0px auto;
            width: 100% !important;
        }

        .benribox {
            width: 98%;
        }

        .benribox02 {
            width: 98%;
        }

        #benri_btn02 {
            margin: 0px 5px 0px;
        }

        #sagasubtn a {
            text-decoration: none;
            font-size: 1em;
            font-weight: bold;
        }

        .sagasu01 {
            padding: 11px 0px 5px 2px;
            float: left;
            margin: 0px 0px 0px 0px;
            width: 45%;
            border-bottom: 0px solid #cccccc;
            border-right: 0px solid #cccccc;
            font-weight: normal;
        }

        .sagasu02 {
            padding: 11px 0px 5px 10px;
            float: left;
            margin: 0px 0px 0px 0px;
            width: 45%;
            border-bottom: 0px solid #cccccc;
        }

        .sagasu03 {
            padding: 11px 5px;
            float: left;
            margin: 0px 0px 0px 0px;
            width: 45%;
            border-right: 0px solid #cccccc;
        }

        .sagasu04 {
            padding: 11px 0px 5px 2px;
            float: left;
            margin: 0px 0px 0px 0px;
            width: 45%;
        }


        #benri_btn {
            margin: 0px 5px;
        }

        .boxLink {
            float: left;
            margin: 10px 3px 0px 0px;
            text-align: center;
            height: 53px;
            width: 140px;
            border-right: 1px solid #cccccc;
            border-bottom: 2px solid #cccccc;
        }


        #yoyaku {
            margin: 0px 5px;
            padding: 10px 0px;
        }

        div.newTtl {
            float: none;
            max-width: 95%;
            padding: 2px 5px;
        }

        #newTtlTab .selected {
            font-weight: bold;
            padding: 11px 8px 9px;
            margin: 0px;
            cursor: default;
        }

        #newTtlTab h3 {
            float: left;
            padding: 11px 8px 9px;
            margin: 0px 4px 0px 4px;
            text-decoration: none;
            font-size: 0.9em;
            cursor: pointer;
        }

        .info {
            padding: 0px;
            margin: 10px 0px 15px 0px;
        }

            .info p.koushinDay {
                float: none;
                width: 90%;
                font-size: 0.9em;
                text-indent: 1em;
            }

        .infoIchiran {
            float: none;
        }

        #chumoku_area {
            float: none;
            width: 100%;
        }

        .chumoku_naiyo {
            padding: 10px 0px;
            margin: 0px;
        }

        div#topic div.wide {
            float: left;
            margin: 0px 5px;
        }

        div.digestItem div.naiyo {
            float: left;
            padding-left: 6px;
            width: 60%;
        }

        #subsite_area {
            padding: 5px 0px;
            margin: 15px auto;
            width: 98%;
        }


        #facebook_area {
            min-width: 0px;
            margin: 15px auto;
            float: none;
            width: auto;
        }

        #kohoArea {
            width: auto !important;
            float: none;
            margin: 10px auto;
            padding: 0px;
        }

        #ugokiArea {
            width: auto !important;
            float: none;
            margin: 0px auto;
            padding: 0px;
        }

        .naiyo {
            margin: 0px auto;
            padding: 10px;
        }

        .infoIchiran {
            padding: 3px 2px 2px 33px;
            float: right;
            margin: 10px 0px 2px;
            font-size: 0.9em;
        }

        .btnArea {
            float: none;
            text-align: center;
        }

            .btnArea img {
                text-align: center;
                margin: 0px auto;
            }

        #kanrenbanBox {
            margin: 0px auto;
        }

        ul.bannaiyo {
            padding: 0px 0px 5px 7px;
            margin: 0px auto;
            width: auto;
        }

        p.imgBan, li.imgBan {
            display: inline-block;
            vertical-align: middle;
            margin: 0px 2px 5px 5px;
            float: left;
            width: 45%;
        }

        #fBanItem {
            text-align: center;
        }

        .newTtl span.termTitle {
            margin: 0px 0px 0px 15px;
        }
    }

    @media screen and (max-width:400px) {
        /* スマートフォン用のスタイル記述 */


        .sagasu01 {
            padding: 11px 0px 5px 15px;
            float: none;
            margin: 0px 0px 0px 0px;
            width: 90%;
            border-bottom: 0px solid #cccccc;
            border-right: 0px solid #cccccc;
            font-weight: normal;
        }

        .sagasu02 {
            padding: 11px 0px 5px 15px;
            float: none;
            margin: 0px 0px 0px 0px;
            width: 90%;
            border-bottom: 0px solid #cccccc;
        }

        .sagasu03 {
            padding: 11px 0px 5px 15px;
            float: none;
            margin: 0px 0px 0px 0px;
            width: 90%;
            border-right: 0px solid #cccccc;
        }

        .sagasu04 {
            padding: 11px 0px 5px 15px;
            float: none;
            margin: 0px 0px 0px 0px;
            width: 90%;
        }
    }

    /* パーソナライズ */
    .personalizeBox {
        margin-bottom: 7px;
        text-align: center;
    }

        .personalizeBox .login {
            margin: 10px auto 5px auto;
            text-align: center;
        }

        .personalizeBox ul {
            width: 35%;
            margin: 5px auto;
        }

        .personalizeBox .setsumei {
            padding: 3px 3px 3px 17px;
            background: url("../images/top1/b_01.png") no-repeat 7px center;
            margin: 2px auto;
            text-align: left;
        }

    /* wysiwyg */
    #mainShosai table.__wys_table {
        width: auto;
    }

    .__wys_table td {
        border: solid 1px #000000;
        padding: 3px;
    }

    .__wys_table th {
        background-color: #eeffee;
        border: 1px solid #000000;
        font-weight: bold;
        padding: 3px;
    }

    /* アプリ案内 */

    #aplArea {
        margin: 0px 0px 5px 0px;
        padding: 0px;
        border: 5px solid #F2F2F2;
        box-sizing: border-box;
    }

    #aplTitle {
        text-align: center;
        font-size: 0.9em;
        margin: 0px 0px 0px;
        padding: 7px 0px 3px 0px;
    }

    .aplBody {
        padding: 5px 0;
    }

    .aplLink {
        display: inline-block;
        width: 48%;
        vertical-align: top;
    }

    .aplIcon {
        width: 100%;
        text-align: center;
    }

    .aplText {
        width: 100%;
        text-align: center;
        font-size: 0.8em;
    }


    /*:::::::::::::::::::::::::
 * 追記
 *::::::::::::::::::::::::*/

    /* body */
    body {
        /*background-color:#da3a15;*/
    }

    a {
        /* ※文字色は色別CSSで定義 */
    }

    /*:::::::::::::::::::::::::
 * メニュー
 *::::::::::::::::::::::::*/
    .menuArea img {
        max-width: 100%;
    }

    .menu {
        position: absolute;
        bottom: 224px;
        width: 35%;
        right: 0px;
        z-index: 5;
        font-size: 0.9em;
    }

        .menu ul {
            letter-spacing: -.4em;
            background: #DBE5EC;
            border-radius: 10px;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            -o-border-radius: 10px;
            -ms-border-radius: 10px;
            padding: 10px 0px;
        }

            .menu ul li {
                letter-spacing: normal;
                display: inline-block;
                width: 33%;
                text-align: center;
                background-size: 66px 66px !important;
                vertical-align: top;
            }

                .menu ul li:nth-child(1) {
                    background: url("../images/index/icon01.png") no-repeat center 5px;
                }

                .menu ul li:nth-child(2) {
                    background: url("../images/index/icon02.png") no-repeat center 5px;
                }

                .menu ul li:nth-child(3) {
                    background: url("../images/index/icon03.png") no-repeat center 5px;
                }

                .menu ul li a {
                    display: block;
                    border-right: solid 2px #FFFFFF;
                }

                .menu ul li:nth-child(1) a,
                .menu ul li:nth-child(2) a,
                .menu ul li:nth-child(3) a {
                    padding: 80px 0px 0px 0px;
                }

                .menu ul li:nth-child(3) a {
                    border: none;
                }

                .menu ul li a span {
                    display: block;
                }

    /*:::::::::::::::::::::::::
 * フッターメニュー
 *::::::::::::::::::::::::*/
    .footerNaiyo {
        margin: 15px auto 0px;
        position: absolute;
        bottom: 15px;
    }

    /* 緊急情報 */
    #kinkyu {
        float: left;
        width: 49%;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        background: #D0121B;
    }

    #kinkyuTtl a {
        color: #FFFFFF;
    }

    #kinkyuTtlArea {
        padding: 10px 0 10px 42px;
        float: left;
        background: url("../images/index/icon_kinkyu.png") no-repeat 10px center;
        background-size: 21px 22px;
    }

        #kinkyuTtlArea h2 {
            font-weight: bold;
            font-size: 1.1em;
        }

    #kinkyuTtl ul {
        float: right;
        padding-top: 15px;
    }

        #kinkyuTtl ul li {
            display: inline-block;
            background-size: 24px 21px !important;
            padding: 0px 20px 0px 30px;
        }

            #kinkyuTtl ul li:nth-child(1) {
                background: url("../images/index/icon_hinan.png") no-repeat 0px center;
            }

            #kinkyuTtl ul li:nth-child(2) {
                background: url("../images/index/icon_bousai.png") no-repeat 0px center;
            }

    #kinkyuNaiyo {
        padding: 10px;
        background: #FCE4DF;
        margin: 0px 2px 2px 2px;
        border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
        -o-border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
        -ms-border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
    }

    /* 検索エリア */
    #search_area {
        width: 49%;
        float: right;
    }

    .searchBox {
        height: 45px;
        padding: 2px;
        float: left;
        border-top: solid 1px #D9D9D9;
        border-left: solid 1px #D9D9D9;
        border-bottom: solid 1px #D9D9D9;
        border-right: none;
        width: 80%;
    }

    .btnSearch {
        vertical-align: middle;
        float: left;
    }

    /* 問い合わせ */
    #siteinfo {
        margin-top: 30px;
        float: left;
        width: 75%;
    }

    #toiawase {
        float: left;
        width: 35%;
    }

    .toiName {
        font-weight: bold;
        font-size: 1.5em;
    }

    .no, .toiZip, .toiAdd {
        font-size: 0.9em;
        line-height: 1.4em;
    }

    .toiTel {
        font-size: 1.5em;
        color: #595757;
        font-weight: bold;
        padding-bottom: 7px;
    }

    /* フッターボタン */
    #footerBtn {
        float: left;
        width: 65%;
        margin-top: 80px;
    }

        #footerBtn ul {
            letter-spacing: -.4em;
        }

            #footerBtn ul li {
                letter-spacing: normal;
                display: inline-block;
                width: 31%;
                margin-bottom: 0px;
                background: url("../images/index/ya.png") no-repeat right 10px center #6B6962;
                background-size: 7px 9px;
                margin-right: 10px;
                border-radius: 5px;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                -o-border-radius: 5px;
                -ms-border-radius: 5px;
            }

                #footerBtn ul li:nth-child(1) a {
                    background: url("../images/index/footer01.png") no-repeat 15px center / 36px 29px;
                }

                #footerBtn ul li:nth-child(2) a {
                    background: url("../images/index/footer02.png") no-repeat 15px center / 36px 29px;
                }

                #footerBtn ul li:nth-child(3) a {
                    background: url("../images/index/footer03.png") no-repeat 15px center / 36px 29px;
                }

                #footerBtn ul li:nth-child(4) a {
                    background: url("../images/index/footer04.png") no-repeat 15px center / 36px 29px;
                }

                #footerBtn ul li a {
                    display: block;
                    color: #FFFFFF;
                    text-decoration: none;
                    padding: 10px 15px 10px 60px;
                }

    #topixArea {
        background-color: #4083C5;
        text-align: center;
        padding: 30px 0px;
    }

    #recArea {
        text-align: center;
        padding: 30px 0px;
        background-color: #F7F6F6;
        margin: 0px 0px 0px 225px;
    }

    #textmenuArea {
        background-color: #F2F2F2;
        text-align: center;
        padding: 3px 0px;
        margin: 0px 0px 0px 225px;
    }

    #footerArea {
        text-align: center;
    }

    .footermenubox {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin: 10px;
        font-size: 0.9em;
        margin: 10px auto;
    }


        .footermenubox .item a {
            padding: 20px;
            text-decoration: none;
        }

    /* テキストリンクエリア */
    #textLink {
        border: solid 1px #CCCCCC;
        padding: 5px 30px;
        float: left;
        margin-top: 20px;
    }

        #textLink li {
            display: inline-block;
            border-right: 1px solid #DADADA;
            padding: 0px 12px;
            font-size: 0.9em;
        }

            #textLink li:last-child {
                border: none;
            }
    /* フッター画像 */
    #footerImg {
        margin-top: 0px;
        width: 25%;
        float: right;
        text-align: right;
    }

        #footerImg img#imgMap {
            width: 198px;
            margin-top: 15px;
        }

        #footerImg img#arrowUp {
            width: 50px;
            vertical-align: bottom;
        }

    /*:::::::::::::::::::::::::
 * copyright
 *::::::::::::::::::::::::*/
    #cp {
        font-size: 0.8em;
        padding: 3px;
        margin: 10px auto 0px auto;
        text-align: center;
    }

    #sideMenuHeaderImgSP {
        display: none;
    }


    /* スマホ用 */
    @media screen and (max-width:767px) {
        #header {
            /*border-bottom:solid 1px #FFF023;*/
            /*min-height: 70px;*/
        }

            #header img {
                width: 240px;
            }

        .Navigation, #naviContainer {
            display: none;
        }
        /* グローバルナビゲーション */
        #headMenu {
            display: block;
            position: absolute;
            right: 0px;
            top: 5px;
        }

        #sideMenuHeaderImg {
            width: 248px;
            padding: 0px;
            margin: 0px auto;
            background-color: #ffffff;
            text-align: center;
            display: none;
        }

        #sideMenuHeaderImgSP {
            display: block;
        }


        #naviAreaSP {
            padding: 10px;
            background-color: #cf3927 !important;
        }

        #navi_listSP {
            background: #FFFFFF;
        }

        div#naviAreaSP a {
            display: block;
            color: #001766;
            font-weight: bold;
            padding: 15px;
            border-bottom: solid 1px #cccccc;
            background: url("../../images/top1/ya_gray.png") no-repeat 98% center;
            background-size: 5px 8px;
            text-decoration: none;
        }

        div#naviAreaSP ul#navi_listSP li a {
            color: #333333;
        }

        #newArea {
            margin: 20px 0px 0px;
            padding: 0px 0px 20px;
        }


        #goodsArea .goodsmenubox .item {
            width: 100%;
        }

            #goodsArea .goodsmenubox .item img {
                margin: 15px auto 20px auto;
            }

        .haikei01 {
            background: url("../images/top1/main_summer03.jpg") no-repeat 0px 0px;
        }

        .haikei02 {
            background: url("../images/top1/main_summer03.jpg") no-repeat 0px 0px;
        }

        .haikei03 {
            background: url("../images/top1/main_summer03.jpg") no-repeat 0px 0px;
        }
    }

    /* AI チャット */

    #ai-chat {
        position: fixed;
        bottom: 0;
        z-index: 900;
        margin: 0;
        width: 100%;
        bottom: 0;
    }

    #ai-chat-wapper {
        position: relative;
        max-width: 1200px;
        margin: 0 auto;
        text-align: right;
    }

    #ai-chat-content {
        right: 15px;
        position: absolute;
        z-index: 1000;
        padding: 0;
        margin: 0;
        top: -36px;
        text-align: left;
        transition: .3s linear;
        /*    display:none;*/
    }

        #ai-chat-content.active {
            top: -493px;
            /*    top: -460px;*/
            opacity: 1;
            visibility: visible;
        }

        #ai-chat-content iframe {
            border: 3px solid #ffffff;
            width: 280px;
            height: 400px;
        }

    #ai-chat-header {
        background-color: #cf3927;
        color: white;
        height: 35px;
        display: table;
        width: 100%;
        box-sizing: border-box;
        cursor: pointer;
        position: relative;
        border: 3px solid #ffffff;
        padding: 4px 10px 4px 5px;
    }

    #ai-chat-img-wapper {
        /* */
        position: absolute;
        left: 0px;
        height: 0px;
    }

    #ai-chat-header img {
        width: 25px;
        vertical-align: middle;
        /* */
        position: relative;
        width: 60px;
        bottom: 23px;
        left: -20px;
    }

    #ai-chat-header.active {
        height: 84px;
        /*    top:84px;*/
        border-bottom: 0px;
    }

        #ai-chat-header.active img {
            width: 60px;
            /* */
            width: 150px;
            left: -85px;
            bottom: 95px;
        }

    #ai-chat-cover {
        background-color: white;
        position: absolute;
        height: 100%;
        width: 100%;
    }

    #ai-chat-content.active #ai-chat-cover {
        display: none;
    }

    #ai-chat-header-left {
        font-size: small;
        display: table-cell;
        text-align: left;
        height: 100%;
        vertical-align: middle;
        font-size: inherit;
        font-size: 90%;
        /* */
        padding-left: 40px;
    }

    #ai-chat-header-right {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        font-weight: bold;
        font-size: x-large;
        line-height: 1.0em;
    }

    @media (max-width: 767px) {

        #headMenu {
            display: block;
            position: absolute;
            right: 0px;
            top: 5px;
        }

        #menu_area {
            position: inherit;
            z-index: 1000;
            top: 0px;
            float: none;
            background-color: #ffffff;
            height: inherit;
            width: 100%;
            border-right: 0px solid #cccccc;
        }

        #contentArea {
            margin: 0px 0px 0px 0px;
        }

        #contents {
            margin: 0px 0px 0px;
        }

        #mainvisual {
            background-size: auto auto;
            background-size: cover;
            background-attachment: local;
            position: relative;
            height: 100vh;
            z-index: 2;
            max-height: 200px;
        }

            #mainvisual .menubox {
                display: flex;
                flex-wrap: wrap;
                justify-content: flex-end;
                align-items: center;
                height: 155px;
            }

        .itemtv {
            max-height: none;
        }

            .itemtv img {
                margin-right: 15px;
                margin-top: 5px;
                max-width: 115px;
            }


        #obi {
            display: none;
        }

        #newArea .menubox .title img {
            margin: 20px auto 0px auto;
        }

        .info {
            padding: 0px;
            margin: 10px 0px 15px 0px;
            min-width: 320px;
            width: 100%;
        }

            .info p.koushinDay {
                float: none;
                width: 100%;
                font-size: 0.9em;
                text-indent: 1em;
                margin: 5px 0px;
            }

        .infoIchiran {
            padding: 5px;
            float: none;
            margin: 10px 0px 2px;
            font-size: 0.9em;
            text-align: center;
        }

        #btnArea {
            background: url("../images/top1/btnArea_bg.jpg") no-repeat center center;
            background-size: auto auto;
            background-size: cover;
            position: relative;
            height: auto;
            z-index: 2;
        }

            #btnArea .menubox .item {
                margin: 5px auto;
            }

            #btnArea .menubox {
                display: flex;
                flex-wrap: wrap;
                /*justify-content: center;*/
                align-items: center;
                height: auto;
            }

        .footermenubox {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            margin: 10px auto;
        }

        #cp {
            font-size: 0.8em;
            padding: 0px 0px 50px;
            margin: 10px auto auto 0px;
            text-align: center;
        }
    }

    .footermenubox .item span {
        font-weight: bold;
    }